Page MenuHomePhabricator

Design signoff for browser extensions
Closed, ResolvedPublic

Description

Once testing is done, please take a look in regards to design. Once this is complete, assign to @JMinor for final PM signoff.

Event Timeline

LGoto created this task.May 14 2018, 4:57 PM
RHo closed this task as Resolved.Jun 11 2018, 5:45 PM
Vvjjkkii renamed this task from Design signoff for browser extensions to pzcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed RHo as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
WhitePhosphorus renamed this task from pzcaaaaaaa to Design signoff for browser extensions.Jul 1 2018, 2:34 AM
WhitePhosphorus closed this task as Resolved.
WhitePhosphorus assigned this task to RHo.
WhitePhosphorus raised the priority of this task from High to Needs Triage.
WhitePhosphorus updated the task description. (Show Details)
WhitePhosphorus added a subscriber: Aklapper.